## libdata-uuid-libuuid-perl 0.05

=== debian/changelog ===
libdata-uuid-libuuid-perl (0.05-6) unstable; urgency=medium

  * Team upload.
  * Add patch arc4random_stir.patch.
    Comment out unused code path which causes a build failure with
    -Werror=implicit-function-declaration. (Closes: #1065783)
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Mar 2024 14:19:53 +0100

libdata-uuid-libuuid-perl (0.05-5) unstable; urgency=medium

  * Team upload.
  * Simplify alternative test dependency.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Enable all hardening flags.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add patch from CPAN RT to fix compilation with gcc-12.
    Thanks to Adrian Bunk for the bug report. (Closes: #1022158)
  * Add patch to make the build abort if the check for uuid fails.
    Otherwise we end up with an empty package (cf. #1022158).

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Oct 2022 13:59:29 +0200

libdata-uuid-libuuid-perl (0.05-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 23:22:43 +0100

libdata-uuid-libuuid-perl (0.05-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update Test::use::ok build dependency.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove franck cuny from Uploaders. Thanks for your work!

  [ Niko Tyni ]
  * Add a UUID length sanity check when decoding base64 strings.
    (Closes: #814929)
  * Fix a use of uninitialized memory in new_uuid(). (Closes: #847278)
  * Update to Standards-Version 3.9.8.
  * Add myself to Uploaders.
  * Rearrange libtest-simple-perl dependency to prefer the Perl core version.

 -- Niko Tyni <ntyni@debian.org>  Tue, 06 Dec 2016 23:40:11 +0200

libdata-uuid-libuuid-perl (0.05-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Use debhelper 9.20120312 to get default hardening flags.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Apr 2014 23:52:14 +0200

libdata-uuid-libuuid-perl (0.05-1) unstable; urgency=low

  * Team Upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * New upstream release.
  * Use source format 3.0 (quilt).
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * Use tiny debian/rules.
  * Bump Standards-Version to 3.9.0 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 14 Jul 2010 21:00:03 +0900

libdata-uuid-libuuid-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #531393)

 -- franck cuny <franck@lumberjaph.net>  Mon, 1 Jun 2009 10:26:06 +0200
