=== debian/control ===
Source: libdata-uuid-libuuid-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libasa-perl <!nocheck>,
               libsub-exporter-perl <!nocheck>,
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl:native,
               uuid-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-uuid-libuuid-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-uuid-libuuid-perl.git
Homepage: https://metacpan.org/release/Data-UUID-LibUUID
Rules-Requires-Root: no

Package: libdata-uuid-libuuid-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libasa-perl,
         libsub-exporter-perl
Description: uuid.h based UUID generation module
 Data::UUID::LibUUID provides bindings for libuuid. The module provides
 several methods for manipulating UUIDs.
