=== debian/watch ===
version=4
https://metacpan.org/release/Data-UUID-LibUUID   .*/Data-UUID-LibUUID-v?@ANY_VERSION@@ARCHIVE_EXT@$
